#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
AccuRev=[G'AccuRev\u0e0f\u0e39\u0130\u0131\uff5c]
AccuRev\ Executable\ Path=[G'\uff21\uff43\uff43\uff55\uff32\uff45\uff56 \uff25xecutable Path\u0e0f\u0e39\u0130\u0131\uff5c]
AccuRev\ URL=[G'\uff21\uff43cuRev URL\u0e0f\u0e39\u0130\u0131\uff5c]
AccuRevComponentProperties=[G'\uff21\uff43\uff43\uff55\uff32\uff45\uff56\uff23\uff4fmponentProperties\u0e0f\u0e39\u0130\u0131\uff5c]
AccuRevImportProperties=[G'\uff21\uff43\uff43\uff55\uff32\uff45\uff56\uff29mportProperties\u0e0f\u0e39\u0130\u0131\uff5c]
Component=[G'Component\u0e0f\u0e39\u0130\u0131\uff5c]
Creates\ a\ new\ component\ version\ and\ imports\ artifacts\ from\ AccuRev.=[G'\uff23\uff52\uff45\uff41\uff54\uff45\uff53 \uff41 \uff4e\uff45\uff57 \uff43\uff4fmponent version and imports artifacts from AccuRev.\u0e0f\u0e39\u0130\u0131\uff5c]
Depot=[G'Depot\u0e0f\u0e39\u0130\u0131\uff5c]
Excludes=[G'Excludes\u0e0f\u0e39\u0130\u0131\uff5c]
Full\ path\ to\ the\ AccuRev\ executable\ on\ the\ agent's\ file\ system.=[G'\uff26\uff55\uff4c\uff4c \uff50\uff41\uff54\uff48 \uff54\uff4f \uff54\uff48\uff45 AccuRev executable on the agent's file system.\u0e0f\u0e39\u0130\u0131\uff5c]
Full\ URL\ for\ the\ AccuRev\ server.\ Hostname\ and\ port\ can\ be\ identified\ by\ running\ the\ `accurev\ info`\ command\ locally.=[G'\uff26\uff55\uff4c\uff4c \uff35\uff32\uff2c \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff21\uff43\uff43\uff55\uff32\uff45\uff56 \uff53\uff45\uff52\uff56\uff45r. Hostname and port can be identified by running the `accurev info` command locally.\u0e0f\u0e39\u0130\u0131\uff5c]
Import=[G'Import\u0e0f\u0e39\u0130\u0131\uff5c]
Import\ Issues=[G'\uff29\uff4d\uff50ort Issues\u0e0f\u0e39\u0130\u0131\uff5c]
Import\ Promote\ Transactions=[G'\uff29\uff4d\uff50\uff4f\uff52\uff54 \uff30\uff52\uff4fmote Transactions\u0e0f\u0e39\u0130\u0131\uff5c]
Import\ Snapshots=[G'\uff29\uff4d\uff50\uff4f\uff52t Snapshots\u0e0f\u0e39\u0130\u0131\uff5c]
Import\ Version=[G'\uff29\uff4d\uff50\uff4frt Version\u0e0f\u0e39\u0130\u0131\uff5c]
Includes=[G'Includes\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ Numbers=[G'\uff29\uff53\uff53ue Numbers\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Preserve\ Execute\ Permissions=[G'\uff30\uff52\uff45\uff53\uff45\uff52\uff56\uff45 \uff25xecute Permissions\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ import\ latest\ Issue\ change\ set\ artifacts\ on\ automatic\ import.\ Artifacts\ will\ still\ be\ retrieved\ if\ the\ Issue\ number\ is\ specified\ on\ manual\ import.\ Only\ valid\ for\ a\ non-Workspace\ Stream.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff49\uff4d\uff50\uff4f\uff52\uff54 \uff4c\uff41\uff54\uff45\uff53\uff54 \uff29\uff53\uff53\uff55\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45 \uff53\uff45\uff54 \uff41\uff52\uff54\uff49\uff46\uff41\uff43\uff54\uff53 \uff4f\uff4e \uff41\uff55\uff54\uff4fmatic import. Artifacts will still be retrieved if the Issue number is specified on manual import. Only valid for a non-Workspace Stream.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ import\ latest\ Promote\ Transaction\ artifacts\ on\ automatic\ import.\ Artifacts\ will\ still\ be\ retrieved\ if\ the\ Transaction\ number\ is\ specified\ on\ manual\ import.\ Only\ valid\ for\ a\ non-Workspace\ Stream.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff49\uff4d\uff50\uff4f\uff52\uff54 \uff4c\uff41\uff54\uff45\uff53\uff54 \uff30\uff52\uff4f\uff4d\uff4f\uff54\uff45 \uff34\uff52\uff41\uff4e\uff53\uff41\uff43\uff54\uff49\uff4f\uff4e \uff41\uff52\uff54\uff49\uff46\uff41\uff43\uff54\uff53 \uff4f\uff4e \uff41\uff55\uff54omatic import. Artifacts will still be retrieved if the Transaction number is specified on manual import. Only valid for a non-Workspace Stream.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ import\ latest\ Snapshot\ artifacts\ on\ automatic\ import.\ Artifacts\ will\ still\ be\ retrieved\ if\ the\ Snapshot\ name\ is\ specified\ on\ manual\ import.\ Only\ valid\ for\ a\ non-Workspace\ Stream.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff49\uff4d\uff50\uff4f\uff52\uff54 \uff4c\uff41\uff54\uff45\uff53\uff54 \uff33\uff4e\uff41\uff50\uff53\uff48\uff4f\uff54 \uff41\uff52\uff54\uff49\uff46\uff41\uff43\uff54\uff53 \uff4f\uff4e \uff41\uff55\uff54\uff4f\uff4d\uff41\uff54\uff49c import. Artifacts will still be retrieved if the Snapshot name is specified on manual import. Only valid for a non-Workspace Stream.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ save\ file\ execute\ permissions\ with\ files.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff53\uff41\uff56e file execute permissions with files.\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ and\ Repositories=[G'\uff33\uff4f\uff55\uff52\uff43\uff45 \uff41\uff4ed Repositories\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ Depot\ to\ retrieve\ artifacts\ from.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff24\uff45\uff50ot to retrieve artifacts from.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ Issue\ Number\ to\ import.\ Only\ valid\ for\ a\ non-Workspace\ Stream.\ Separate\ multiple\ Issue\ Numbers\ with\ commas.\ Example\:\ 5,\ 16,\ 27=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff29\uff53\uff53\uff55\uff45 \uff2e\uff55\uff4d\uff42\uff45\uff52 \uff54\uff4f \uff49\uff4d\uff50\uff4f\uff52\uff54. \uff2f\uff4e\uff4c\uff59 \uff56alid for a non-Workspace Stream. Separate multiple Issue Numbers with commas. Example\: 5, 16, 27\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ list\ of\ files\ to\ exclude\ during\ artifact\ import.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff4c\uff49\uff53\uff54 of files to exclude during artifact import.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ list\ of\ files\ to\ include\ during\ artifact\ import.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff4c\uff49\uff53\uff54 of files to include during artifact import.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ Promote\ Transaction\ Number\ to\ import.\ Only\ valid\ for\ a\ non-Workspace\ Stream.\ Separate\ multiple\ Transaction\ Numbers\ with\ commas.\ Example\:\ 80,\ 120,\ 184=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff30\uff52\uff4f\uff4d\uff4f\uff54\uff45 \uff34\uff52\uff41\uff4e\uff53\uff41\uff43\uff54\uff49\uff4f\uff4e \uff2e\uff55\uff4d\uff42\uff45\uff52 \uff54\uff4f \uff49\uff4d\uff50\uff4f\uff52t. Only valid for a non-Workspace Stream. Separate multiple Transaction Numbers with commas. Example\: 80, 120, 184\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ Stream\ or\ Workspace\ to\ retrieve\ artifacts\ from.\ If\ empty,\ the\ Depot\ name\ will\ be\ used.\ If\ a\ Workspace\ is\ specified,\ the\ checkboxes\ and\ manual\ import\ values\ for\ Promote\ Transactions,\ Issues,\ and\ Snapshot\ will\ be\ ignored.\ A\ version\ will\ be\ created\ based\ on\ the\ runtime\ timestamp\ and\ file\ contents\ of\ the\ Workspace.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff33\uff54\uff52\uff45\uff41\uff4d \uff4f\uff52 \uff37\uff4f\uff52\uff4b\uff53\uff50\uff41\uff43\uff45 \uff54\uff4f \uff52\uff45\uff54\uff52\uff49\uff45\uff56\uff45 \uff41\uff52\uff54\uff49\uff46\uff41\uff43\uff54\uff53 \uff46\uff52\uff4f\uff4d. \uff29\uff46 \uff45\uff4d\uff50\uff54\uff59, \uff54\uff48\uff45 \uff24\uff45\uff50\uff4f\uff54 \uff4e\uff41\uff4d\uff45 \uff57\uff49\uff4c\uff4c \uff42\uff45 \uff55\uff53\uff45\uff44. \uff29\uff46 \uff41 \uff37\uff4f\uff52\uff4b\uff53\uff50\uff41ce is specified, the checkboxes and manual import values for Promote Transactions, Issues, and Snapshot will be ignored. A version will be created based on the runtime timestamp and file contents of the Workspace.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ Stream\ Snapshot\ to\ import.\ Only\ valid\ for\ a\ non-Workspace\ Stream.\ Separate\ multiple\ Snapshots\ with\ a\ comma.\ Example\:\ snap-stream1,\ snap-stream2=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff33\uff54\uff52\uff45\uff41\uff4d \uff33\uff4e\uff41\uff50\uff53\uff48\uff4f\uff54 \uff54\uff4f \uff49\uff4d\uff50\uff4f\uff52\uff54. \uff2f\uff4e\uff4c\uff59 \uff56\uff41\uff4cid for a non-Workspace Stream. Separate multiple Snapshots with a comma. Example\: snap-stream1, snap-stream2\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ tag\ to\ append\ to\ the\ version's\ name.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff54\uff41\uff47 to append to the version's name.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ user\ with\ permissions\ to\ access\ the\ AccuRev\ Depot\ and\ Stream.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff55\uff53\uff45\uff52 with permissions to access the AccuRev Depot and Stream.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ password\ of\ the\ user\ with\ permissions\ to\ access\ the\ AccuRev\ Depot\ and\ Stream.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52d of the user with permissions to access the AccuRev Depot and Stream.\u0e0f\u0e39\u0130\u0131\uff5c]
Stream=[G'Stream\u0e0f\u0e39\u0130\u0131\uff5c]
Stream\ Snapshots=[G'\uff33\uff54\uff52\uff45\uff41m Snapshots\u0e0f\u0e39\u0130\u0131\uff5c]
The\ AccuRev\ source\ configuration\ plug-in\ creates\ component\ versions\ with\ artifacts\ from\ AccuRev.=[G'\uff34\uff48\uff45 \uff21\uff43\uff43\uff55\uff32\uff45\uff56 \uff53\uff4f\uff55\uff52\uff43\uff45 \uff43\uff4f\uff4efiguration plug-in creates component versions with artifacts from AccuRev.\u0e0f\u0e39\u0130\u0131\uff5c]
Transaction\ Numbers=[G'\uff34\uff52\uff41\uff4e\uff53\uff41ction Numbers\u0e0f\u0e39\u0130\u0131\uff5c]
Username=[G'Username\u0e0f\u0e39\u0130\u0131\uff5c]
Version\ Name\ Tag=[G'\uff36\uff45\uff52\uff53\uff49on Name Tag\u0e0f\u0e39\u0130\u0131\uff5c]
